WD(4)

NAME
wd - WD100x compatible hard disk driver

SYNOPSIS
wdc0 at mainbus? base 0x002107c0
wd* at wdc? drive ?

DESCRIPTION
The wd driver supports hard disk controllers which emulate the Western Digital WD100x. This includes standard MFM, RLL, ESDI and IDE controllers.

Support for extended EIDE controllers is

SEE ALSO
intro(4)